/** NEWEST THING **/

/*** Discount Widget ***/

.ecomm-discount-code-wrapper
{

}

.ecomm-discount-code-wrapper .ecomm-discount-response-message
{
    font-size: 14px;
    font-style: italic;
}

.ecomm-discount-code-wrapper .ecomm-discount-response-message.success
{
    color: #339308;
}

.ecomm-discount-code-wrapper .ecomm-discount-response-message.danger
{
    color: #f20909;
}

.ecomm-discount-code-wrapper .ecomm-discount-response-message.warning
{
    color: #7cbaf6;
}

.ecomm-discount-code-wrapper .ecomm-discount-code
{
    font-size: 16px;
    color: #339308;
    font-weight: bold;
}


/*** /Discount Widget ***/

/*** Quantity Widget ***/
.ecomm-qty-wrapper
{
    width: 132px;
    height: 40px;
    border-radius: 0;
    border: solid 2px #e7e7e7;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    background-color: #e7e7e7;
}

.ecomm-qty-wrapper input
{
    width: 50px;
    height: 100%;
    margin-top: -5px;
    margin-bottom: -5px;
    text-align: center;
    font-weight: bold;
    border: 0;
}

.ecomm-qty-wrapper .ecomm-qty-decrement
{
    margin-right: 5px;
}

.ecomm-qty-wrapper .ecomm-qty-increment
{
    margin-left: 5px;
}

.ecomm-qty-wrapper a
{
    padding: 10px;
    color: #434343;
}

.ecomm-qty-wrapper span
{
    color: #434343;
}
/*** /Quantity Widget ***/

/* Cart */
.cart-summary
{
    width: 100%;
    padding: 3%;
    margin-bottom: 20px;
    font-size: 16px;
}

.cart-summary td
{
    text-align: right;
    padding: 5px 0;
    line-height: 1.7;
}

.cart-summary .cart-summary-total
{
    font-weight: bold;
    border-top: 1px solid #D8D8D8;
    padding-top: 10px;
}

.cart-summary td:nth-child(1)
{
    width: 40%;
    text-align: left;
    padding-left: 5%;
}

.cart-summary td:nth-child(2)
{
    width: 15%;
}

.cart-summary td:nth-child(3)
{
    width: 35%;
}

.cart-summary td:nth-child(4)
{
    width: 5%;
}

/* Typography */
.block-title-line
{
    margin-top: 0;
    margin-bottom: 25px;
    font-size: 18px;
    font-weight: 500;
    line-height: 20px;
    text-transform: uppercase;
    color: #232323;
    overflow: hidden;
}

.block-title-line span
{
    display: inline-block;
    position: relative;
}

.block-title-line span > strong
{
    color: #e0c361;
    margin-left: 10px;
}

.block-title-line span:after
{
    content: "";
    position: absolute;
    height: 1px;
    width: 2000px;
    background-color: #a5abb7;
    top: 10px;
}

.block-title-line span:after
{
    left: 100%;
    margin-left: 15px;
}

/* Account Styling */
.account-header h2
{
    margin: 0;
    padding: 0;
    font-weight: 400;
    color: #232323;
}

.account-header hr
{
    margin-top: 5px;
    margin-bottom: 5px;
}

.account-content
{
    padding: 20px 0;
}

.account-content h3.block-title-line
{
    font-size: 14px;
    margin-bottom: 5px;
    border-bottom: 0;
}

.account-content div[class*="col-"]
{
    margin-top: 5px !important;
}

.account-content h3.account-box-title
{
    padding-left: 15px;
    padding-right: 15px;
    font-style: italic;
    font-weight: 300;
}

.spacer-10
{
    margin-bottom: 10px !important;
}

.spacer-20
{
    margin-bottom: 20px !important;
}

.spacer-30
{
    margin-bottom: 30px !important;
}

.no-border-bottom
{
    border-bottom: 0 !important;
}

.orders .single-order
{
    border: 1px solid rgba(192, 192, 192, 0.34);
    padding: 10px;
    margin-bottom: 20px;
}

.orders .single-order .field
{
    font-weight: bold;
    margin-bottom: 5px;
}

/* Buttons */
button[disabled]
{
    background-color: #f0f0f0 !important;
    border-color: #f0f0f0 !important;
    color: #323232 !important;
}

.breadcrumb-wrapper
{
    background-color: #F9F9F9;
}

.breadcrumb-wrapper h1
{
    font-size: 18px;
    margin-top: 20px;
    margin-bottom: 0;
    font-weight: bold;
}

.breadcrumb-wrapper.lg
{
    margin-bottom: 20px;
}

.breadcrumb-wrapper.lg .breadcrumb
{
    font-size: 12px;
    margin: 10px 0;
    padding-left: 0;
}

.breadcrumb
{
    background-color: transparent;
    margin: 5px 0;
}

.breadcrumb li a
{
    color: #000;
}

.breadcrumb li:first-child a:before {
    content: "\f015";
    margin-right: 5px;
    font-family: "FontAwesome", sans-serif;
}

.scrollable
{
    height: 250px;
    overflow: auto;
}

.active-filters-list
{
    margin: 0;
    padding: 0;
    list-style: none;
}

.active-filters-list li a
{
    padding: 10px;
    background-color: #f6f6f6;
    border-radius: 5px;
    margin-bottom: 10px;
    display: block;
    color: #000;
    font-size: 12px;
}

.active-filters-list li a:hover
{
    text-decoration: none;
    color: #737373;
}

.active-filters-list li a:before
{
    content: '\f00d';
    font-family: "FontAwesome", sans-serif;
    padding-right: 5px;
    font-size: 13px;
    vertical-align: middle;
    position: relative;
    top: -1px;
}
